package de.ivu.elect.business.konfiguration.entity;

import java.io.InputStream;

public class InputStreamMitGroesse  {

  private final InputStream inputStream;
  private final Integer size;

  public InputStreamMitGroesse(InputStream inputStream, Integer size) {
    this.inputStream = inputStream;
    this.size = size;
  }

  public InputStream getInputStream() {
    return inputStream;
  }

  public Integer getSize() {
    return size;
  }
}
